मुख्य सामग्री पर जाएँ
EnGenius / PRODUCT DOSSIER

EnGenius EWS7952P

EnGenius EWS7952P स्विच
SKU: 1402A0080301

EnGenius EWS7952P स्विच — स्विच. मेमोरी (रैम): 256 MB. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

मेमोरी (रैम)
256 MB
विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

EnGenius EWS7952P स्विच

मेमोरी (रैम)
256 MB
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / मेमोरी (रैम)

256 MB

मेमोरी (रैम)

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
DHCP सुविधाएँ
ईथरनेट एन्क्लोजर पर कुल शक्ति
410 W
ईथरनेट पावर Poe इनपुट की संख्या
48
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
ईथरनेट के माध्यम से Poe पोर्ट प्रति शक्ति
30 W
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
संचार एलईडी संकेतक
सुरक्षा एल्गोरिदम समर्थित
WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
SSH/SSL समर्थन
हाँ
परिचालन आर्द्रता सीमा
5 - 95%
पावर खपत
चालू तापमान सीमा
0 - 50 °C
पता तालिका आकार
वजन
गहराई
चौड़ाई
जंबो फ्रेम्स
9216
जंबो फ्रेम सपोर्ट
हाँ
शेल्फ़ माउंटिंग किट
हाँ
शेल्फ़ स्थापना
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
रैम क्षमता
फ्लैश मेमोरी
भंडारण तापमान सीमा सेल्सियस
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
फॉर्म फैक्टर
संगत सिस्टम एचएस कोड
85176990
पंक्तियों की संख्या
4
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
104 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
MAC पता फ़िल्टरिंग
हाँ
त्वरित प्रारंभ मार्गदर्शिका
हाँ
पैकेज कैश
शामिल केबल
AC, LAN (RJ-45)
ब्रांड
EnGenius
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
EWS7952P
GTIN EAN UPC
4713361931703,
श्रेणी
नेटवर्क स्विच
उपयोग मैनुअल
हाँ
ब्रांड
EnGenius
उत्पाद का नाम
EWS7952P
उत्पाद श्रृंखला
बेचे गए बाजार
IT, GB, DK, DE, US, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO
प्रणाली में जोड़ने की तारीख
2017-07-05
उत्पादन तिथि
उत्पाद कोड
EWS7952P
गति सीमा
हाँ
IP स्पूफिंग
हाँ
स्टैक करने योग्य
हाँ
कंसोल इनपुट
RJ-45
MIB समर्थन
RFC1213, RFC1493, RFC1757, RFC2674
एसएसएच एसएसएल समर्थन
हाँ
VLAN समर्थन
हाँ
बैकअप और स्थानांतरण
हाँ
प्रबंधन प्रोटोकॉल
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7952P स्विच